Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Join BoxWorks Dev Summit on Nov 5-6, San Francisco and dive into AI agents and unstructured content. See agenda.
https://*.app.box.com/hubs/12345
12345
box-version: 2025.0
Missing required box-version header. Supported API versions: [2025.0].
box hubs:get 12345
curl -i -X GET "https://api.box.com/2.0/hubs/HUB_ID" \ -H "Authorization: Bearer <ACCESS_TOKEN>" \ -H "box-version: 2025.0"
await client.hubs.getHubByIdV2025R0(hubId);
client.hubs.get_hub_by_id_v2025_r0(hub_id)
await client.Hubs.GetHubByIdV2025R0Async(hubId: hubId);
try await client.hubs.getHubByIdV2025R0(hubId: hubId)
client.getHubs().getHubByIdV2025R0(hubId);
HUB_ID
hubId
hub_id
このページは役に立ちましたか?